Table of Contents

Class: StopLooping | Twisted-0.19.0/twisted/python/delay.py
--- | ---
Stop a loop. When this exception is raised within a looping call, it will stop the loop, but be caught silently.
Base Classes |
--- | ---
Exception
Methods |
--- | ---
__init__
| __init__
    __init__ ( self )
Automatically raise me on initialization.
Exceptions |
--- | ---
self

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0